RubyGems Navigation menu

lt-lcms 0.4.1

Contains set of classes to work with Google Docs based lesson objects

Versions:

  1. 0.4.1 - October 19, 2020 (16 KB)
  2. 0.4.0 - October 15, 2020 (16 KB)
  3. 0.3.1 - September 25, 2020 (15.5 KB)
  4. 0.3.0 - May 05, 2020 (14.5 KB)
  5. 0.2.0 - January 13, 2020 (14 KB)
Show all versions (7 total)

Runtime Dependencies (5):

  • google-api-client ~> 0.38
  • httparty ~> 0.18
  • lt-google-api ~> 0.2, >= 0.2.1
  • nokogiri ~> 1.10, >= 1.10.8
  • rubyzip ~> 2
  • Development Dependencies (4):

  • bundler ~> 1.16
  • overcommit ~> 0.57
  • rake ~> 13.0
  • rubocop ~> 0.93.1
  • Owners:

    Pushed by:

    Authors:

    • Alexander Kuznetsov

    SHA 256 checksum:

    7c20a2e775a40b70293208980dc0076dc6aa916b5e65504d80c727c913440580

    Total downloads 3,549

    For this version 386

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.6

    Links: